@echo off

echo Vytvářím soubor typu jar aplikace LoadersTests ...
jar cvmf mainClass.txt LoadersTests.jar *.class Sounds Images
echo.

echo Indexuji obsah souboru typu jar...
jar i LoadersTests.jar
echo hotovo
